@charset "gb2312";
/* CSS Document */
body{font-size:12px;
}
ul,li{
list-style:none;
}
img{border:0;
}
.clear{
clear:both; font-size:0px;line-height:0px;
}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,pre, form, fieldset, table, th, td {
margin: 0; padding: 0;word-break:break-all;
}
a {color:#000;text-decoration:none;
}
a:hover {color:#c00;text-decoration:underline;
}

.FL { float:left; display:inline;
}
.FR { float:right; display:inline;
}




/*-----------------font--------------*/

.F14 { font-size:14px;
}
.F16 { font-size:16px;
}
.F28 { font-size:28px;
}

/*-----------------line-height--------------*/
.LH2 { line-height:2em;
}
.LH2-2 { line-height:2.2em;
}
.LH2-5 { line-height:2.5em;
}
.LH3 { line-height:3.7em;
}

/*-----------------border--------------*/

.border_all { border:1px solid #F0F0F0; background:#F9F9F9;
}
.border_b { border-bottom:1px solid #e9e9e9;
}
.border_lrb { width:278px;height:434px;height:440px\9;_height:434px;*height:434px;overflow:hidden;border:1px solid #E1E1E1;border-top:none; float:left; padding-top:15px;
}

/*   margin   */
.MT8 { margin-top:8px!important;
}
.MT10 { margin-top:10px!important;
}
.MT15 { margin-top:15px!important;
}
.MT20 { margin-top:20px!important;
}
.MB15 { margin-bottom:15px!important;
}
.ML30{margin-left:30px!important;
}

/*  width   */
.W950 { width:950px;height:auto;overflow:hidden;margin:0 auto;
}
.w300{width:300px;}
.per_100 { width:100%;
}






.fgx { width:100%; height:3px; background:#2489FB;overflow:hidden;
}
.nav_bg { background:#0270BF; height:34px; border-top:3px solid #0A4E8A;
}
.nav ul li { float:left; width:auto;height:34px;line-height:30px;
}
.nav ul li a { font-size:14px;font-family:'Î¢ÈíÑÅºÚ';color:#fff;text-decoration:none;padding:0 20px;
}
.nav ul li.active { background:#0A4E8A url(images15/nav_h_bg.jpg) no-repeat center bottom;
}
.nav ul li:hover { background:#0A4E8A url(images15/nav_h_bg.jpg) no-repeat center bottom;
}
.nav ul li.active a {color:#fff;text-decoration:none;
}
.snav{height:26px; line-height:26px; background-color:#F9F9F9;}
.snavbox{ text-align:left; color:#333;}
.snavbox a{ display::inline-block; margin-right:12px;}

.tl01 { height:350px;overflow:hidden;
}


.cont_l { width:630px;
}
.wt{font-size:22px; color:#333;}
.wp{ line-height:22px;padding-top:4px; width:200px;}
.wp a{display:inline-block; color:red}

.w300_list_t_l{width:110px;}
.w300_list_t_r{width:180px; margin-left:10px}
.w300_list_t_r strong{font-size:16px; color:#333;}
.w300_list_t_r p{color:#999; font-size:12px; line-height:1.8em; text-align:left; margin-top:8px;}
.w300_list_t_r p a{color:red;}
.w300_list li{font-size:14px; color:#333; text-align:left; margin-top:18px;}
.w300_list a:hover{color:#0071C2;}

.bdr{border-right:1px solid #ccc; overflow:hidden;padding-right:20px;}


.cont_r { width:280px;
}
.lanh_t{background-color:#EDEDED; height:36px; line-height:36px;}
.lanh_t h2{float:left; display:inline; padding:0 20px; color:#fff; background-color:#0071C2; font-size:22px;font-family:'Î¢ÈíÑÅºÚ';}

.cont_r.tt li{ height:85px; border-bottom:1px dashed #ccc; }
.cont_r.tt strong{color:#0270BF; font-size:18px; line-height:1.8em; padding-top:8px; display:inline-block}
.cont_r.tt p{color:#666666;font-size:14px; margin-top:4px}
.rwft li{background-color:none; padding:0; clear:both; margin-bottom:12px; }
.rwft li .rwft_l{display:none;}
.rwft li .rwft_r p{display:none;}
.rwft li .rwft_r strong{font-size:14px;line-height: 2em}

.rwft li.now{background-color:#F7F7F7!important; padding:20px 10px!important; overflow:hidden; clear:both;}
.rwft li.now .rwft_l{display:block!important; width:70px; margin-right:10px;}
.rwft li.now .rwft_r {width:180px; text-align:left;}
.rwft li.now .rwft_r strong{font-size:14px; color:#333; line-height:1.8em;}
.rwft li.now .rwft_r p{display:block!important;font-size:12px; color:#999; line-height:1.8em;}


.sjsp li{width:190px; float:left; display:inline; margin:8px 10px;}
.sjsp li a{font-size:14px; line-height:1.8em}

.tfzb{background-color:#ededed;}
.tfzbbox{padding:10px}

.chwl_l{width:310px;}
.chwl_l .ol{position:relative;}

.chwl_l .ol span{position:absolute; bottom:0; left:0; display:block; width:100%; line-height:2em; color:#fff; background-color:#000; overflow:hidden; font-size:14px;}
.chwl_l p{text-align:left; color:#666; margin-top:10px; line-height:1.8em;}
.chwl_l p a{color:red}
.chwl_r{width:320px;}
.chwl_r li{width:140px; float:left; display:inline;margin-left: 10px;margin-bottom: 20px;}
.chwl_r li a{font-size:14px; line-height:1.8em;}


.jczt{background-color:#F7F7F7; overflow:hidden;}
.jczt li{padding-bottom:16px; border-bottom:1px dashed #ccc;overflow:hidden;text-align: center;}
.jczt strong{font-size:16px; color:#333; line-height:2em; display:inline-block; margin:16px 0 6px 0;}
.jczt_l{width:85px; margin:0 14px;}
.jczt_r{width:164px; text-align:left; color:#666; font-size:12px; line-height:20px;}


.bdhd li{clear:both; margin-top:20px; padding-bottom:20px; border-bottom:1px dashed #ccc; overflow:hidden}
.bdhd_l{width:200px;}
.bdhd_r{width:410px; margin-left:14px; text-align:left}
.bdhd_r strong{ font-size:18px; line-height:27px; margin-bottom:10px; display:inline-block;}
.bdhd_r p{font-size:12px; color:#666; line-height:20px}

.bgt{background:#f7f7f7 url(images15/sdou.jpg) no-repeat left top; overflow:hidden; padding-top:24px;}
.bgtbox{background:url(images15/xdou.jpg) no-repeat right bottom; padding-bottom:24px; padding-left:10px; padding-right:10px;}
.bgtbox strong{font-size:14px; color:#333; line-height:2em;}
.bgtbox li{ border-bottom:1px dashed #ccc; padding-bottom:20px; padding-top:20px;}
.bgtbox p{color:#999; text-align:left;}
.bgtbox p a{color:#999}

.qcjr{background:#f7f7f7; overflow:hidden; text-align:left; padding:10px;}
.qcjr li{line-height:36px;}
.qcjr a{font-size:12px; color:#333}
.qcjr a:hover{color:#026BBC}

.qcpp{  color:#666; font-weight:bold; font-size:14px; margin-left:10px;}
.qcpp span{ font-size:16px;}
.qcpp span.now{color:#026BBC;}
.qcpp span:hover{color:#026BBC;}


.qcjxsbox li{float:left; display:inline; width:33.30%; border-bottom:1px solid #ccc; padding-bottom:16px; margin-top:16px; text-align:left}
.qcjxsbox strong{ font-size:16px; color:#333; font-weight:bold;}
.qcjxsbox strong span{color:#CC3300}
.qcjxsbox .t{ color:#999; width:38px;}
.qcjxsbox table{margin-top:8px}
.qcjxsbox td{line-height:2em; color:#666;}
.qcjxsbox td i{font-style:normal; color:#CC3300; font-weight:bold}

.sbox{position:relative}
.sbox p{position:absolute; width:100%; background-color:rgba(0,0,0,.6); color:#fff; line-height:1.8em; left:0; bottom:0; text-align:center; display:none; font-size:14px;}
.sbox:hover p{display:block}








.listpage li{margin-bottom:28px; padding-bottom:20px; border-bottom:1px dashed #ccc; text-align:left;}
.listpage strong{font-size:18px; color:#333}
.listpage p{font-size:12px; line-height:20px; color:#666; margin-top:18px;}

.listpageAd img{border:1px solid #333}










.yqlj { border:1px solid #F0F0F0; background:#F9F9F9;text-align:left; overflow:hidden; width:948px;
}
.yqlj table {margin:10px;
}
.yqlj span { float:left; color:#5C5C5C;font-weight:bold; width:60px;
}
.yqlj ul { float:left;
}
.yqlj ul li { float:left;margin:0 20px;display:inline;line-height:2.3em;
}
.yqlj ul li a {color:#7E7E7E; white-space:nowrap;
}
.yqlj ul li a:hover {color:#c00;
}


.mbx { font-size:14px;color:#666; text-align:left;
}
.mbx a { color:#666; 
}
.mbx a:hover { color:#c00; 
}

.yc_list { width:260px;height:auto; float:left; margin-left:10px; display:inline;background:url(images/201402_auto_img/dot02.jpg) repeat-x left bottom;
}
.yc_list div { width:260px;clear:both;text-align:left;color:#666;line-height:1.7em; float:left;
}
.yc_list div img { margin-right:10px;display:inline;
}
.yc_list div span { color:#333;font-size:14px;font-family:'Î¢ÈíÑÅºÚ'; 
}


.jxs {border-bottom:1px solid #2489FF;
}
.bt { background:#2489FF; height:38px;width:auto;line-height:38px;padding:0 23px; font-size:18px;font-family:'Î¢ÈíÑÅºÚ';color:#fff;text-decoration:none;
}

.tabs {width:auto;height:auto;overflow:hidden; margin-left:10px;display:inline;
}
.tabs ul {
}
.tabs ul li {width:80px;height:26px;overflow:hidden;background:#ECECEC;float:left;margin:6px 5px;line-height:26px; cursor:pointer;display:inline;
}
.tabs ul li a {color:#333;font-size:14px;font-family:'Î¢ÈíÑÅºÚ';
}
.tabs ul li a:hover {font-family:'Î¢ÈíÑÅºÚ';
}
.tabs ul li.on { background:#E5EAF0;
}
.tabs ul li.on a {font-size:14px;font-family:'Î¢ÈíÑÅºÚ';color:#2489FF;
}
.tabs ul li.on a:hover {font-family:'Î¢ÈíÑÅºÚ';color:#2489FF;
}
.pannels {width:966px;height:auto;overflow:hidden;margin:0 auto;
}
.pannels ul {
}
.pannels ul li {display:none;text-align:center;
}
.pannels ul li.show {display:block;
}


.jxs_list { width:145px;height:auto;overflow:hidden; float:left;margin:0 8px; display:inline;
}
.jxs_list a { line-height:4em;
}



.gd { background:#F9F9F9;border:1px solid #DDDDDD; height:36px;line-height:36px;font-size:14px;color:#B6B6B6;cursor:pointer;
}
.gd span { font-size:12px; font-weight:bold; 
}

.fy { 
}
.fy a {font-size:14px;padding:2px 6px; overflow:visible;
}
.page_now { background:#008CDB; border:1px solid #008CDB; color:#fff;
}
.page_no { border:1px solid #ccc;
}



.link_01 {font-family:'Î¢ÈíÑÅºÚ';font-size:18px;color:#333;
}
.link_01:hover {
}

.link_02 {line-height:2.2em;
}
.link_02:hover {line-height:2.2em;
}



.title {font-size:16px;color:#c00;line-height:1.7em;font-weight:bold;
}
.time {line-height:1.7em;color:#888;
}
.text-d {font-size:14px;line-height:1.7em;color:#444;
}
